CREATE TABLE `sb_trainrecord` (
  `id` bigint(19) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '修改者',
  `companyname` varchar(200) DEFAULT NULL COMMENT '单位名称',
  `address` varchar(200) DEFAULT NULL COMMENT '地址',
  `socialCode` varchar(50) DEFAULT NULL COMMENT '社会统一信用代码',
  `legalName` varchar(50) DEFAULT NULL COMMENT '法人名称',
  `idType` varchar(3) DEFAULT NULL COMMENT '法人证件类型',
  `idNum` varchar(20) DEFAULT NULL COMMENT '法人证件号码',
  `legalPhone` varchar(20) DEFAULT NULL COMMENT '法人手机号码',
  `censorStatus` varchar(3) DEFAULT NULL COMMENT '法人审查状态',
  `chargeName` varchar(50) DEFAULT NULL COMMENT '负责人名称',
  `chargeIdType` varchar(3) DEFAULT NULL COMMENT '负责人证件类型',
  `chargeIdNum` varchar(20) DEFAULT NULL COMMENT '负责人证件号码',
  `chargePhone` varchar(20) DEFAULT NULL COMMENT '负责人手机号码',
  `chargeCensorStatus` varchar(3) DEFAULT NULL COMMENT '负责人审查状态',
  `investor` varchar(50) DEFAULT NULL COMMENT '出资人名称',
  `investorIdType` varchar(3) DEFAULT NULL COMMENT '出资人证件类型',
  `investorIdNum` varchar(20) DEFAULT NULL COMMENT '出资人证件号码',
  `investAmount` varchar(20) DEFAULT NULL COMMENT '出资金额',
  `investMode` varchar(20) DEFAULT NULL COMMENT '出资方式',
  `openAmount` varchar(20) DEFAULT NULL COMMENT '开办资金/注册资本',
  `organizer` varchar(20) DEFAULT NULL COMMENT '举办者姓名/名称',
  `licencenum` varchar(20) DEFAULT NULL COMMENT '办学许可证编号',
  `organ` varchar(200) DEFAULT NULL COMMENT '办学许可证机关',
  `enterType` varchar(100) DEFAULT NULL COMMENT '法人登记类型',
  `enterOrg` varchar(20) DEFAULT NULL COMMENT '法人登记机关',
  `fullNum` varchar(20) DEFAULT NULL COMMENT '专职教师人数',
  `partNum` varchar(20) DEFAULT NULL COMMENT '兼职教师人数',
  `siteArea` varchar(20) DEFAULT NULL COMMENT '培训场地面积',
  `trainEquip` varchar(20) DEFAULT NULL COMMENT '培训设施设备',
  `trainContent` varchar(500) DEFAULT NULL COMMENT '培训内容',
  `trainScale` varchar(20) DEFAULT NULL COMMENT '培训规模',
  `trainDesc` varchar(500) DEFAULT NULL COMMENT '已开展保安培训情况简介',
  `userId` bigint(32) DEFAULT NULL COMMENT '用户ID',
  `approvalstate` varchar(3) DEFAULT NULL COMMENT '审批状态',
  `approvalperson` varchar(20) DEFAULT NULL COMMENT '审批人',
  `approvalreason` varchar(200) DEFAULT NULL COMMENT '审批原因',
  `approvaldate` datetime DEFAULT NULL COMMENT '审批时间',
  `template_rar` varchar(500) DEFAULT NULL COMMENT '上传模板压缩包',
  `province` varchar(50) DEFAULT NULL COMMENT '所在地省代码',
  `city` varchar(50) DEFAULT NULL COMMENT '所在地市代码',
  `district` varchar(50) DEFAULT NULL COMMENT '所在地县（区）代码',
  `orgid` int(11) DEFAULT NULL COMMENT '派出所ID',
  `cityOrgId` int(11) DEFAULT NULL COMMENT '市机构id',
  `districtOrgId` int(11) DEFAULT NULL COMMENT '区县机构id',
  `szss` varchar(50) DEFAULT NULL COMMENT '所在地省市县（区）',
  `investorType` varchar(10) DEFAULT NULL COMMENT '出资类型 1个人 2 企业',
  `contact` varchar(20) DEFAULT NULL COMMENT '联系人',
  `contactPhone` varchar(20) DEFAULT NULL COMMENT '联系电话',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='保安培训单位备案';


